prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}
backenddir=${libdir}/evince/4/backends

Name: Evince Document
Description: GNOME document viewer backend library
Version: 48.1
Requires: gio-2.0 >=  2.44.0, gtk+-3.0 >=  3.22.0
Libs: -L${libdir} -levdocument3
Cflags: -I${includedir}/evince/3.0
